body {  
         behavior: url(includes/csshover.htc);
} /* WinIE behavior call */
div#nav-cat {
     margin-top: 0em;
     background-color: #ffffff;
     width: 100%;
     margin-left: auto;
     margin-right: auto;
     font-weight: bold;
     font-size: 1.3em;
}
div#nav-cat ul {
     margin: 0em; 
     padding: 0em; 
     width: 100%;  
     z-index: 1000;
     border: none;
}

div#nav-cat ul.level2 {background-color: #ffffff;}
div#nav-cat ul.level3 {background-color: #ffffff;}
div#nav-cat ul.level4 {background-color: #ffffff;}
div#nav-cat ul.level5 {background-color: #ffffff;}
div#nav-cat ul.level6 {background-color: #ffffff;}

div#nav-cat li {
	border-bottom: 1px solid #222222;
	border-right:1px solid #222222;
	border-left:1px solid #222222;
     z-index: 1; 
     position: relative;
	 padding: 5px 0 5px 5px;
     list-style: none; 
     margin: 0;
	 text-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
    
}
div#nav-cat li:hover {
	border-bottom: 1px solid #000;
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
	color:#fff;
}
div#nav-cat li li {
    margin-left: 0em;/* This puts space between menu and sub-menu, reccomend to leave at 0 unless you have over-lapping problems. */
} 

div#nav-cat li.submenu {
	background: url("../images/cali.gif") no-repeat scroll 215px center;
    padding: 5px 0 5px 5px;
	z-index:99999;
} /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover {
	background: #fff url("../images/cali.gif") no-repeat scroll 215px center;
} 



div#nav-cat li a {
    display: block;
    padding: 0.25em 0 0.3em 0em;
	font-size:13px;
    text-decoration: none; 
    width: 100%;
    color:#000; /* sets the font color of the menu, SYSTEM WIDE!! In order to over-ride the font colors for the menu, and have different 
    colors for each level, such as font color changing when you hover, you need to remove any MENU colors  referred to in your
    stylesheet.css, as they over-ride this stylesheet! (includes/templates/YOUR_TEMPLATE/css/stylesheet.css) */
}

div#nav-cat ul ul {
    position: absolute; top: 0; left: 100%;
    display: none; z-index: 1000;
}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
        display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}